お知らせコーナー
トップページ  » お知らせコーナー  » お知らせ  » 昨日発表のBIND 9の脆弱性対応を行いました

お知らせ

更新日:2016/09/29 9:48:04  作成日:2016/09/29 9:48:04
昨日発表のBIND 9の脆弱性対応を行いました

拝啓 貴社益々ご清栄のこととお慶び申し上げます。
平素は、弊社サービスをご利用頂き誠に有難う御座います。

昨日「BIND 9 にサービス運用妨害 (DoS) の脆弱性」がある旨の報道がござ
いました。

https://jvn.jp/vu/JVNVU90255292/index.html

弊社サーバでは当該脆弱性(CVE-2016-2776)の対策を以下の通り
本日 AM3時~AM5時頃に対応済みでございます。

ScientificLinux 6
bind-9.8.2-0.37.rc1.el6_7.7
  ↓
bind-9.8.2-0.47.rc1.el6_8.1(脆弱性パッチ対応済み)

CentOS5
bind-9.3.6-25.P1.el5_11.8
  ↓
bind-9.3.6-25.P1.el5_11.9(脆弱性パッチ対応済み)


以上です。

よくあるご質問FAQ

ご利用者様のご紹介、感想
レンタルサーバー格安 レオサーバーのキャンペーン情報


当サイトはGeoTrustのSSLを利用しており、お客様情報は保護されています。

レンタルサーバー格安 レオサーバーの運営会社「株式会社レグルス」